Public Class ServiceGroup
    Sub New()
        'Fileds = New Dictionary(Of String, String)
    End Sub

    ''' <summary>
    ''' 当前服务所属子网组
    ''' </summary>
    ''' <returns></returns>
    Public Property ServiceGroup As String

    ''' <summary>
    ''' 当前服务索引
    ''' </summary>
    ''' <returns></returns>
    Public Property ServiceIndex As Integer

    ''' <summary>
    ''' 当前命令类型
    ''' </summary>
    ''' <returns></returns>
    Public Property Type As String

    ''' <summary>
    ''' 当前包号
    ''' </summary>
    ''' <returns></returns>
    Public Property Index As Integer

    Public Property GroupInfo As New Dictionary(Of String, String)
End Class
